Page MenuHomePhabricator

Interface errors on pfw-codfw:xe-15/0/0
Closed, ResolvedPublic

Description

pfw-codfw:xe-15/0/0 has been showing input framing errors (see: https://librenms.wikimedia.org/graphs/id=12623/type=port_errors )
The other side doesn't show issues, my guess is an optic on either side that needs to be re-seated or replaced.

Fixing it will cause that link to go down.
As the link is idle most of the time and has a xe-6/0/0 as backup, we should be able to disable the BGP session going over xe-15/0/0 and safely shift the traffic over.
@faidon do you confirm the above?

@Jgreen does this need to be scheduled with you or anytime is fine?

Event Timeline

ayounsi created this task.Apr 20 2017, 2:33 PM
Restricted Application added a project: Operations. · View Herald TranscriptApr 20 2017, 2:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

If we're just talking about a <1m traffic hiccup then it's fine to do
anytime.

To clarify, that's on Node1, which might be named pfw2-codfw, ( AJ5112AA0049 ) FPC0, PIC0.

Mentioned in SAL (#wikimedia-operations) [2017-04-24T15:09:30Z] <XioNoX> disabling the bgp session between pfw-codfw and cr2 for T163447

Interface replaced on pfw and BGP re-enabled.

ayounsi closed this task as Resolved.Apr 24 2017, 4:13 PM

Stress test done with Jeff, no more issues.